Deprecated modules with python 2.6

Bug #336871 reported by Marco Rodrigues on 2009-03-02
4
Affects Status Importance Assigned to Milestone
urlgrabber (Debian)
Fix Released
Unknown
urlgrabber (Ubuntu)
Undecided
Unassigned

Bug Description

Easy one to fix..

python-urlgrabber/urlgrabber/keepalive.py: import md5

Related branches

Michael Bienia (geser) wrote :

urlgrabber (3.1.0-4ubuntu1) jaunty; urgency=low

  * debian/rules:
    + Python 2.6 transition.
    + Remove python version from the shebang line in the installed scripts.
  * debian/patches/002_md5_deprecation.dpatch:
    + Fix deprecation warning about the md5 module (lp: #336871).

 -- Michael Bienia <email address hidden> Tue, 03 Mar 2009 13:20:12 +0100

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package urlgrabber - 3.1.0-4ubuntu1

---------------
urlgrabber (3.1.0-4ubuntu1) jaunty; urgency=low

  * debian/rules:
    + Python 2.6 transition.
    + Remove python version from the shebang line in the installed scripts.
  * debian/patches/002_md5_deprecation.dpatch:
    + Fix deprecation warning about the md5 module (lp: #336871).

 -- Michael Bienia <email address hidden> Tue, 03 Mar 2009 13:20:12 +0100

Changed in urlgrabber:
status: New → Fix Released
Changed in urlgrabber:
status: Unknown → New
Changed in urlgrabber (Debian):
status: New → Fix Committed
Changed in urlgrabber (Debian):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.